.fb-wall-media {
width:15%;
float:left;
border:0 none;
}

.fb-wall-message {
text-align:left;
width:80%;
float:right;font-size: 14px;
}

.fb-wall-message a{color:#404546;}
.fb-wall-message a:hover{color:#79B0BF;}

.fb-wall-message-from{font-size: 14px;font-weight:bold;}

.fb-wall-picture {
max-width:100%;
}

.fb-wall-media-container,.fb-wall-avatar {
display:none;
}

.fb-wall-date {
font-size: 10px;
display:block;
float:right;
clear:both;
padding:15px 0 20px 0px;
width:200px;text-align:right;
}

.fb-wall-icon{padding-right:8px;}

.fb-wall-box{clear:both;}

/*****************/


h4.rfbp-heading a{font-size: 20px;color:#3b74a9;}
h4.rfbp-heading{margin-bottom: 2px;}

.rfbp-page-link-wrap{display:none;}

.rfbp-image-wrap{margin: 0em 0;}







/*****************/


.includeFB #ffwd_standart_objects_0 .blog_style_object_container_0 {border-color: #F9F7F8!important;background-color: #F9F7F8!important;}
.includeFB #ffwd_standart_objects_0 .blog_style_object_container_0 *{background-color: #F9F7F8!important;}
.includeFB #ffwd_container1_0 #ffwd_container2_0 .ffwd_blog_style_object_info_container_0 .ffwd_from_time_post_0 {background-image:none; }
 
@media only screen and (max-width: 720px){
.includeFB #ffwd_container1_0 #ffwd_container2_0 .blog_style_objects_0 {width: 100%;}
.includeFB #ffwd_container1_0 #ffwd_container2_0 .blog_style_objects_conteiner_0 .blog_style_objects_conteiner_1_0{width: 100%;}
.includeFB #ffwd_container1_0 #ffwd_container2_0 .blog_style_objects_0 img{width: 320px;max-width: 100%!important;}
}/*****************/



























